Retrieve a specific note for a contact.
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/contacts/{contact_id}/notes/{note_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"contact_id": "<string>",
"content": "<string>",
"attachments": [
{
"id": "<string>",
"file_path": "<string>",
"file_filename": "document.pdf",
"file_size": 1024,
"file_mimetype": "application/pdf",
"file_url": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"user": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
}
}Bearer token authentication using your API key
Org ID
Contact ID
Note ID
Schema for a contact note
Was this page helpful?
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/contacts/{contact_id}/notes/{note_id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"contact_id": "<string>",
"content": "<string>",
"attachments": [
{
"id": "<string>",
"file_path": "<string>",
"file_filename": "document.pdf",
"file_size": 1024,
"file_mimetype": "application/pdf",
"file_url": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"user": {
"id": "<string>",
"name": "<string>",
"avatar": "<string>"
}
}